# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = librime-doc
pkgbase = librime
xdata = pkgtype=split
pkgver = 1.17.0-1
pkgdesc = Rime Input Method Engine (Documentation)
url = https://rime.im
builddate = 1787018508
packager = eweos-x8664-worker1 <abuild@eweos-x8664-worker1>
size = 56780189
arch = x86_64
license = BSD-3-Clause
depend = boost-libs
depend = leveldb
depend = libmarisa
depend = llvm-libs
depend = musl
depend = opencc
depend = yaml-cpp
makedepend = cmake
makedepend = boost
makedepend = doxygen
makedepend = googletest
makedepend = ninja
